Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 751271 - [betafarm] search text alignment
: [betafarm] search text alignment
Product: Websites
Classification: Other
Component: (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: 1.1
Assigned To: Rebecca Billings [:rbillings]
Depends on:
  Show dependency treegraph
Reported: 2012-05-02 11:20 PDT by Rebecca Billings [:rbillings]
Modified: 2013-02-27 15:00 PST (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---

search alignment (12.67 KB, image/png)
2012-05-02 11:20 PDT, Rebecca Billings [:rbillings]
no flags Details

Description Rebecca Billings [:rbillings] 2012-05-02 11:20:18 PDT
Created attachment 620388 [details]
search alignment

On the newly implemented Betafarm search, the 'powered by' text displays to the left of the search box. Suggest it moves to the right to be aligned with the left side of the text box. Only applies to Firefox as the Google ads on other browsers keep the same text from being below the search box.
Comment 1 Rebecca Billings [:rbillings] 2012-05-04 10:06:26 PDT
This now applies to all browsers as the ads have been removed.
Comment 2 [github robot] 2012-05-07 12:07:15 PDT
Commit pushed to master at
Tweak CSP and styles to fix search look.

Fix bug 751249 751271.
Comment 3 Rebecca Billings [:rbillings] 2012-05-07 13:43:03 PDT
Verified text is not aligned to the right side of the search box. The text does not align with the left side of the search box, but that should be fine. Marking as fixed as I don't see why it would be unconfirmed.

Note You need to log in before you can comment on or make changes to this bug.